Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_KEY_WRAP_SET_OAEP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_BYTE | bBC
CK_BYTE_PTR | pX
CK_ULONG | ulXLen

## Detailed Description

Definition at line 1570 of file pkcs11t.h.

## Member Data Documentation

CK_BYTE CK_KEY_WRAP_SET_OAEP_PARAMS::bBC

Definition at line 1571 of file pkcs11t.h.

CK_BYTE_PTR CK_KEY_WRAP_SET_OAEP_PARAMS::pX

Definition at line 1572 of file pkcs11t.h.

CK_ULONG CK_KEY_WRAP_SET_OAEP_PARAMS::ulXLen

Definition at line 1573 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h